## xserver-xlibre-input-keyboard 1.9.0

=== debian/changelog ===
xserver-xlibre-input-keyboard (1:1.9.0-1+5gnuinos2) unstable; urgency=medium

  * Added xserver-xorg-input-kbd to the conflicts in d/control

 -- Aitor <aitor_czr@gnuinos.org>  Sat, 04 Oct 2025 00:26:25 +0200

xserver-xlibre-input-keyboard (1:1.9.0-1+5gnuinos1) unstable; urgency=medium

  * Initial release

 -- Aitor <aitor_czr@gnuinos.org>  Tue, 30 Sep 2025 21:12:58 +0200
