=== debian/control ===
Source: xserver-xlibre-input-keyboard
Section: x11
Priority: optional
Maintainer: Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>
Build-Depends:
 debhelper (>= 8),
 dh-autoreconf,
 pkg-config,
 xserver-xlibre-dev (>= 2:1.15.99),
 x11proto-kb-dev,
 x11proto-input-dev,
 x11proto-core-dev,
 x11proto-randr-dev,
 quilt,
 xutils-dev (>= 1:7.5+4)
Standards-Version: 4.6.1
Origin: Gnuinos
Homepage: https://github.com/X11Libre
Vcs-Git: https://github.com/xlibre-deb/xserver-xlibre-input-keyboard.git
Vcs-Browser: https://github.com/xlibre-deb/xserver-xlibre-input-keyboard

Package: xserver-xlibre-input-kbd
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${xinpdriver:Depends},
Provides:
 xserver-xorg-input-kbd (= ${binary:Version}),
 ${xinpdriver:Provides}
Description: XLibre X server -- keyboard input driver
 This package provides the driver for keyboard input devices.
 .
 This package is built from the Xlibre xf86-input-keyboard driver module.
Conflicts:
 xserver-xorg-input-kbd,

Package: xserver-xlibre-input-kbd-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: hurd-any kfreebsd-any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${xinpdriver:Depends},
Provides:
 xserver-xorg-input-kbd-udeb (= ${binary:Version})
 ${xinpdriver:Provides}
Description: XLibre X server -- keyboard input driver
 This is a udeb, or a microdeb, for the debian-installer.
Conflicts:
 xserver-xorg-input-kbd-udeb,
