=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/driver/xf86-input-keyboard
version=3
opts="pgpsigurlmangle=s/$/.sig/" \
https://xorg.freedesktop.org/releases/individual/driver/ xf86-input-keyboard-(.*)\.tar\.gz
