=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xserver-xlibre-input-keyboard
 Section: x11
 Priority: optional
-Maintainer: Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>
+Maintainer: Aitor <aitor@genuen.org>
+Uploaders: apebl <a@pebl.cc>
 Build-Depends:
  debhelper (>= 8),
  dh-autoreconf,
@@ -14,7 +15,7 @@
  quilt,
  xutils-dev (>= 1:7.5+4)
 Standards-Version: 4.6.1
-Origin: Gnuinos
+Origin: Genuen
 Homepage: https://github.com/X11Libre
 Vcs-Git: https://github.com/xlibre-deb/xserver-xlibre-input-keyboard.git
 Vcs-Browser: https://github.com/xlibre-deb/xserver-xlibre-input-keyboard
